=== debian/changelog ===
mkvtoolnix (6.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 09 Jan 2014 08:17:13 +0100
