## mkvtoolnix 7.1.0

=== debian/changelog ===
mkvtoolnix (7.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 28 Jul 2014 08:35:23 +0200

mkvtoolnix (7.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Added libboost-date-time-dev in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Wed, 11 Jun 2014 10:57:08 +0200

mkvtoolnix (6.9.1-3) unstable; urgency=medium

  * mkvtoolnix-gui must Depends on the same mkvtoolnix package version
    (CLoses: #748468).

 -- Christian Marillat <marillat@debian.org>  Sat, 17 May 2014 16:42:45 +0200

mkvtoolnix (6.9.1-2) unstable; urgency=medium

  * Build-Depedns on pkg-config as this dependency is missing from the
    zlib1g-dev package.

 -- Christian Marillat <marillat@debian.org>  Sun, 11 May 2014 15:22:12 +0200

mkvtoolnix (6.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Apr 2014 20:14:25 +0200

mkvtoolnix (6.8.0-1) unstable; urgency=medium

  * New upstream release.
  * The deprecated ISO 639-1 code "iw" is now recognized for Hebrew
    (Closes: 739649).

 -- Christian Marillat <marillat@debian.org>  Mon, 03 Mar 2014 19:24:40 +0100
