## mkvtoolnix 7.3.0

=== debian/changelog ===
mkvtoolnix (7.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 23 Oct 2014 10:04:46 +0200

mkvtoolnix (7.2.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sun, 14 Sep 2014 01:07:56 +0200
