=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper (>= 9), libboost-math-dev, libboost-regex-dev,
  libbz2-dev, libflac-dev, libmagic-dev, libmatroska-dev (>= 1.4.1),
  libogg-dev, libpcre3-dev, libvorbis-dev, libwxgtk3.0-dev, ruby,
- liblzo2-dev, zlib1g-dev, libcurl4-gnutls-dev,
- libboost-filesystem-dev (>= 1.54.0~)
+ liblzo2-dev, zlib1g-dev, libcurl4-gnutls-dev, pkg-config,
+ libboost-date-time-dev, libboost-filesystem-dev (>= 1.46~)
 
 Package: mkvtoolnix
 Architecture: any
@@ -27,7 +27,7 @@
 
 Package: mkvtoolnix-gui
 Architecture: any
-Depends: mkvtoolnix, ${shlibs:Depends}, ${misc:Depends}
+Depends: mkvtoolnix (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Replaces: mkvtoolnix (<= 4.6.0-1)
 Description: Set of tools to work with Matroska files - GUI frontend
  Matroska is a new multimedia container format, based on EBML (Extensible
