=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,4 @@
 	dh_link -pmkvtoolnix usr/share/man/man1/mkvinfo.1.gz usr/share/man/man1/mkvinfo-text.1.gz
 	dh_link -pmkvtoolnix-gui usr/share/man/man1/mkvinfo.1.gz usr/share/man/man1/mkvinfo-gui.1.gz
 
-override_dh_builddeb:
-	dh_builddeb -- -Zbzip2
-
 override_dh_auto_build:
