## mkvtoolnix 7.8.0

=== debian/changelog ===
mkvtoolnix (7.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 26 Apr 2015 10:36:27 +0200
