## mkvtoolnix 7.9.0

=== debian/changelog ===
mkvtoolnix (7.9.0-0mx150+1) mx; urgency=medium

  * Rebuild for MX 15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 03 Jun 2015 16:40:55 -0700

mkvtoolnix (7.9.0-0mcr120+1) mepis; urgency=low

  * Rebuild for MEPIS 12.0.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 28 May 2015 17:38:28 -0700

mkvtoolnix (7.9.0-0~bunkus01) vivid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 10 May 2015 10:56:46 +0200

mkvtoolnix (7.8.0-0~bunkus01) utopic; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Fri, 27 Mar 2015 13:09:20 +0100

mkvtoolnix (7.7.0-0~bunkus01) utopic; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 28 Feb 2015 23:07:21 +0100

mkvtoolnix (7.6.0-0~bunkus01) utopic; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 08 Feb 2015 10:34:57 +0100

mkvtoolnix (7.5.0-0~bunkus01) utopic; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 04 Jan 2015 16:15:50 +0100

mkvtoolnix (7.4.0-0~bunkus01) utopic; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Fri, 12 Dec 2014 10:36:50 +0100

mkvtoolnix (7.3.0-0~bunkus02) trusty; urgency=low

  * Rebuild against an updated wheezy installation.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 22 Oct 2014 18:34:49 +0200

mkvtoolnix (7.3.0-0~bunkus01) trusty; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 22 Oct 2014 18:34:49 +0200

mkvtoolnix (7.2.0-0~bunkus01) trusty; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 13 Sep 2014 15:31:09 +0200

mkvtoolnix (7.1.0-0~bunkus01) trusty; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 27 Jul 2014 12:52:21 +0200

mkvtoolnix (7.0.0-0~bunkus01) trusty; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Mon, 09 Jun 2014 15:02:52 +0200

mkvtoolnix (6.9.1-0~bunkus01) trusty; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Fri, 18 Apr 2014 18:02:43 +0200

mkvtoolnix (6.9.0-0~bunkus01) trusty; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Fri, 18 Apr 2014 10:56:13 +0200

mkvtoolnix (6.8.0) saucy; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 02 Mar 2014 20:04:46 +0100

mkvtoolnix (6.7.0) saucy; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 08 Jan 2014 14:09:09 +0100

mkvtoolnix (6.6.0) saucy; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 01 Dec 2013 17:50:00 +0100

mkvtoolnix (6.5.0) saucy; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 19 Oct 2013 20:16:59 +0200

mkvtoolnix (6.4.1) raring; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Mon, 16 Sep 2013 21:38:37 +0200

mkvtoolnix (6.4.0) raring; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 15 Sep 2013 20:24:11 +0200

mkvtoolnix (6.3.0) raring; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Thu, 27 Jun 2013 20:15:22 +0200

mkvtoolnix (6.2.0) raring; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 27 Apr 2013 18:22:29 +0200

mkvtoolnix (6.1.0) quantal; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 02 Mar 2013 14:24:52 +0100

mkvtoolnix (6.0.0) quantal; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 20 Jan 2013 09:40:17 +0100

mkvtoolnix (5.9.0) quantal; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 09 Dec 2012 13:34:47 +0000

mkvtoolnix (5.8.0) precise; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 02 Sep 2012 13:00:19 +0200

mkvtoolnix (5.7.0) oneiric; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 08 Jul 2012 20:03:06 +0200

mkvtoolnix (5.6.0) oneiric; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 27 May 2012 11:28:54 +0200

mkvtoolnix (5.5.0) oneiric; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Fri, 06 Apr 2012 18:20:35 +0200

mkvtoolnix (5.4.0) oneiric; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 10 Mar 2012 10:51:54 +0100

mkvtoolnix (5.3.0) oneiric; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Thu, 09 Feb 2012 09:47:59 +0100

mkvtoolnix (5.2.1) oneiric; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Mon, 02 Jan 2012 20:34:46 +0100

mkvtoolnix (5.2.0) oneiric; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 18 Dec 2011 15:36:21 +0100

mkvtoolnix (5.1.0) oneiric; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 27 Nov 2011 20:42:59 +0100

mkvtoolnix (5.0.1-1) natty; urgency=low

  * Move mmg's guide from the mkvtoolnix into the mkvtoolnix-gui
    package.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 12 Oct 2011 22:41:00 +0200

mkvtoolnix (5.0.1) natty; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sun, 09 Oct 2011 11:43:35 +0200

mkvtoolnix (5.0.0) natty; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 24 Sep 2011 11:50:47 +0200

mkvtoolnix (4.9.1) natty; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Mon, 11 Jul 2011 20:25:27 +0200

mkvtoolnix (4.9.0) natty; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Sat, 09 Jul 2011 22:30:48 +0200

mkvtoolnix (4.8.0) lucid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Mon, 23 May 2011 22:29:48 +0200

mkvtoolnix (4.7.0) lucid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 20 Apr 2011 11:18:38 +0200

mkvtoolnix (4.6.0) lucid; urgency=low

  * New version.

 -- Moritz Bunkus <moritz@bunkus.org>  Wed, 09 Mar 2011 23:26:45 +0100

mkvtoolnix (4.5.0) lucid; urgency=low

  * New version.


