=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,12 @@
 
 LDFLAGS += -Wl,-z,defs -Wl,--as-needed
 
+# uncomment line to turn verbose mode on
+#export V=1
+
+
 %:
-	dh $@
+	dh $@ --parallel
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -11,10 +15,11 @@
 
 #	exit 1
 
-	./drake
+	./drake apps:mkvinfo apps:mmg apps:mkvtoolnix-gui
 
 	mv src/mkvinfo src/mkvinfo-gui
 	mv src/mmg/mmg src/mmg/mmg-gui
+	mv src/mkvtoolnix-gui/mkvtoolnix-gui src/mkvtoolnix-gui/mkvtoolnix-gui-tmp
 
 	./drake clean:dist
 
@@ -26,7 +31,7 @@
 override_dh_clean:
 	[ ! -f build-config ] || ./drake clean:dist
 
-	dh_clean src/mkvinfo-gui src/mmg/mmg-gui config.status config.log \
+	dh_clean src/mkvinfo-gui src/mmg/mmg-gui src/mkvtoolnix-gui/mkvtoolnix-gui-tmp config.status config.log \
 	rake.d/dependecy.d/*.rb src/input/*.d config.h build-config
 
 override_dh_install:
@@ -37,8 +42,15 @@
 
 	mv debian/mkvtoolnix/usr/bin/mkvinfo debian/mkvtoolnix/usr/bin/mkvinfo-text
 	mv debian/mkvtoolnix-gui/usr/bin/mmg-gui debian/mkvtoolnix-gui/usr/bin/mmg
+	mv debian/mkvtoolnix-gui/usr/bin/mkvtoolnix-gui-tmp debian/mkvtoolnix-gui/usr/bin/mkvtoolnix-gui
 
 	dh_link -pmkvtoolnix usr/share/man/man1/mkvinfo.1.gz usr/share/man/man1/mkvinfo-text.1.gz
 	dh_link -pmkvtoolnix-gui usr/share/man/man1/mkvinfo.1.gz usr/share/man/man1/mkvinfo-gui.1.gz
 
+override_dh_installchangelogs:
+	dh_installchangelogs ChangeLog
+
+override_dh_builddeb:
+	dh_builddeb -- -Zxz -z9
+
 override_dh_auto_build:
