=== debian/watch ===
version=3
https://www.bunkus.org/videotools/mkvtoolnix/sources/mkvtoolnix-(.*)\.tar\.xz
