## mkvtoolnix 8.0.0

=== debian/changelog ===
mkvtoolnix (8.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Replaces libwxgtk3.0-dev by qt5-default to build the new QT GUI
    (Closes: #785028)
  * Fix manpage about --default-language option (Closes: #776651)
  * Fix Exec value in mkvtoolnix-gui.desktop (Closes: #785539)
  * Add support for DEB_BUILD_OPTIONS parallel option.

 -- Christian Marillat <marillat@debian.org>  Sat, 20 Jun 2015 15:58:29 +0200

mkvtoolnix (7.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix a crash in mkvinfo (Closes: #783984)

 -- Christian Marillat <marillat@debian.org>  Sun, 10 May 2015 19:58:25 +0200
