## mkvtoolnix 8.2.0

=== debian/changelog ===
mkvtoolnix (8.2.0-2) unstable; urgency=medium

  * Update boost dependencies to 1.58

 -- Christian Marillat <marillat@debian.org>  Tue, 04 Aug 2015 08:05:38 +0200

mkvtoolnix (8.2.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sat, 18 Jul 2015 20:29:02 +0200

mkvtoolnix (8.1.0-1) unstable; urgency=medium

  * New upstream bugfix release.
  * This version add command line support (Closes:  #789498)

 -- Christian Marillat <marillat@debian.org>  Sat, 27 Jun 2015 14:35:56 +0200
