=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: http://www.bunkus.org/videotools/mkvtoolnix/
 Standards-Version: 3.9.6
+Build-Conflicts:  libmatroska-dev (>= 1.4.1),
 Build-Depends: debhelper (>= 9), libboost-math-dev, libboost-regex-dev,
- libbz2-dev, libflac-dev, libmagic-dev, libmatroska-dev (>= 1.4.1),
+ libbz2-dev, libflac-dev, libmagic-dev,
  libogg-dev, libpcre3-dev, libvorbis-dev, ruby, liblzo2-dev, zlib1g-dev,
  libcurl4-gnutls-dev, pkg-config, libboost-date-time-dev, qt5-default,
- libboost-filesystem-dev (>= 1.46~)
+ libboost-filesystem-dev (>= 1.58~)
 
 Package: mkvtoolnix
 Architecture: any
@@ -17,9 +18,9 @@
 Description: Set of command-line tools to work with Matroska files
  Matroska is a new multimedia container format, based on EBML (Extensible
  Binary Meta Language), which is a kind of binary XML.
- These tools allow to manipulate Matroska files.
+ These tools allow one to manipulate Matroska files.
   * mkvmerge is a tool to create Matroska files from other formats
-  * mkvinfo allows one to get information about the tracks in a Matroska file
+  * mkvinfo allow one to get information about the tracks in a Matroska file
   * mkvextract can extract tracks from Matroska files to other formats
  .
  This package only provides command-line tools. For graphical tools, you
@@ -34,7 +35,7 @@
  Binary Meta Language), which is a kind of binary XML.
  .
  The mmg tool is a graphical user interface for the mkvmerge program, which
- allows one to create Matroska files from other formats.
+ allow one to create Matroska files from other formats.
  .
  This package also contains a graphical version of the mkvinfo tool, which
- allows one to get information about a Matroska file.
+ allow one to get information about a Matroska file.
