=== debian/rules ===
#!/usr/bin/make -f

ifneq (,$(findstring parallel=,$(DEB_BUILD_OPTIONS)))
	NCPUS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
else
	NCPUS:=1
endif

DEB_LDFLAGS_MAINT_APPEND += -Wl,-z,defs -Wl,--as-needed

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	--enable-gui

#	exit 1

	./drake -j $(NCPUS)

	mv src/mkvinfo src/mkvinfo-gui

	./drake install 'install:shared' DESTDIR=$(CURDIR)/debian/tmp docdir='$${datarootdir}/doc/mkvtoolnix-gui'
	./drake clean:dist

	dh_auto_configure -- \
	--disable-gui

	./drake default 'translations:guides' -j $(NCPUS)

override_dh_clean:
	[ ! -f build-config ] || ./drake clean:dist

	dh_clean src/mkvinfo-gui config.status config.log \
	rake.d/dependecy.d/*.rb src/input/*.d config.h build-config \
	src/mkvtoolnix-gui/mkvtoolnix-gui

override_dh_install:
	./drake install 'install:translations:guides' DESTDIR=$(CURDIR)/debian/tmp docdir='$${datarootdir}/doc/mkvtoolnix-gui'
	./drake install 'install:shared' DESTDIR=$(CURDIR)/debian/tmp docdir='$${datarootdir}/doc/mkvtoolnix-gui'

	cp share/desktop/mkvtoolnix-gui.desktop debian/tmp/usr/share/applications
	cp share/desktop/mkvinfo.desktop debian/tmp/usr/share/applications
	mv debian/tmp/usr/bin/mkvinfo debian/tmp/usr/bin/mkvinfo-text

	dh_install --fail-missing -Xmkvtoolnix.xml

	dh_link -pmkvtoolnix usr/share/man/man1/mkvinfo.1.gz usr/share/man/man1/mkvinfo-text.1.gz
	dh_link -pmkvtoolnix-gui usr/share/man/man1/mkvinfo.1.gz usr/share/man/man1/mkvinfo-gui.1.gz

override_dh_auto_build:
override_dh_prep:
