## mkvtoolnix 8.5.1

=== debian/changelog ===
mkvtoolnix (8.5.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 Oct 2015 18:07:56 +0200

mkvtoolnix (8.5.0-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Remove 01_locale patch included upstream.

 -- Christian Marillat <marillat@debian.org>  Sat, 17 Oct 2015 15:57:16 +0200

mkvtoolnix (8.4.0-2) unstable; urgency=medium

  * New patch from upstream to fix broken saved configuration file
    (Closes: #801277).
    mkvtoolnix-gui must be started and then closed to update his
    configuration file.

 -- Christian Marillat <marillat@debian.org>  Sun, 11 Oct 2015 18:00:40 +0200

mkvtoolnix (8.4.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Sep 2015 17:45:00 +0200

mkvtoolnix (8.3.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Fri, 28 Aug 2015 09:10:33 +0200
