=== debian/control ===
--- 
+++ 
@@ -4,9 +4,8 @@
 Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: http://www.bunkus.org/videotools/mkvtoolnix/
 Standards-Version: 3.9.6
-Build-Conflicts:  libmatroska-dev (>= 1.4.1),
 Build-Depends: debhelper (>= 9), libboost-math-dev, libboost-regex-dev,
- libbz2-dev, libflac-dev, libmagic-dev,
+ libbz2-dev, libflac-dev, libmagic-dev, libmatroska-dev (>= 1.4.1),
  libogg-dev, libpcre3-dev, libvorbis-dev, ruby, liblzo2-dev, zlib1g-dev,
  libcurl4-gnutls-dev, pkg-config, libboost-date-time-dev, qt5-default,
  libboost-filesystem-dev (>= 1.58~)
