## mkvtoolnix 8.5.2

=== debian/changelog ===
mkvtoolnix (8.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 05 Nov 2015 17:17:46 +0100
