## mkvtoolnix 8.6.1

=== debian/changelog ===
mkvtoolnix (8.6.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Mon, 30 Nov 2015 09:16:12 +0100

mkvtoolnix (8.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 29 Nov 2015 10:39:49 +0100
