## mkvtoolnix 8.7.0

=== debian/changelog ===
mkvtoolnix (8.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 31 Dec 2015 16:32:40 +0100
