## mkvtoolnix 8.8.0

=== debian/changelog ===
mkvtoolnix (8.8.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sun, 10 Jan 2016 15:15:49 +0100
