=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: graphics
 Priority: optional
 Maintainer: Christian Marillat <marillat@debian.org>
-Homepage: http://www.bunkus.org/videotools/mkvtoolnix/
+Homepage: https://mkvtoolnix.download/index.html
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9), libboost-math-dev, libboost-regex-dev,
  libbz2-dev, libflac-dev, libmagic-dev, libmatroska-dev (>= 1.4.4),
