=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,8 @@
 	NCPUS:=1
 endif
 
-DEB_LDFLAGS_MAINT_APPEND += -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
+export DEB_CXXFLAGS_MAINT_APPEND = -fPIC -DPIC
 
 %:
 	dh $@
@@ -27,7 +28,7 @@
 	dh_auto_configure -- \
 	--disable-gui
 
-	./drake default 'translations:guides' -j $(NCPUS)
+	./drake default -j $(NCPUS)
 
 override_dh_clean:
 	[ ! -f build-config ] || ./drake clean:dist
@@ -37,7 +38,7 @@
 	src/mkvtoolnix-gui/mkvtoolnix-gui
 
 override_dh_install:
-	./drake install 'install:translations:guides' DESTDIR=$(CURDIR)/debian/tmp docdir='$${datarootdir}/doc/mkvtoolnix-gui'
+	./drake install DESTDIR=$(CURDIR)/debian/tmp docdir='$${datarootdir}/doc/mkvtoolnix-gui'
 	./drake install 'install:shared' DESTDIR=$(CURDIR)/debian/tmp docdir='$${datarootdir}/doc/mkvtoolnix-gui'
 
 	cp share/desktop/mkvtoolnix-gui.desktop debian/tmp/usr/share/applications
