=== debian/watch ===
version=3

http://www.bunkus.org/videotools/mkvtoolnix/sources/mkvtoolnix-(.*)\.tar\.xz
