## mkvtoolnix 9.1.0

=== debian/changelog ===
mkvtoolnix (9.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 23 Apr 2016 18:32:35 +0200

mkvtoolnix (9.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 28 Mar 2016 19:59:29 +0200

mkvtoolnix (9.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 26 Mar 2016 19:01:40 +0100

mkvtoolnix (8.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 26 Feb 2016 16:11:23 +0100
