## mkvtoolnix 9.2.0

=== debian/changelog ===
mkvtoolnix (9.2.0-2) unstable; urgency=medium

  * Add a patch to fix a crash with 'mkvinfo -g' (Closes: #827869).

 -- Christian Marillat <marillat@debian.org>  Sat, 25 Jun 2016 17:45:27 +0200

mkvtoolnix (9.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 08 Jun 2016 16:08:56 +0200
