## mkvtoolnix 9.3.1

=== debian/changelog ===
mkvtoolnix (9.3.1-1build2) zesty; urgency=high

  * No change rebuild against boost1.62.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Nov 2016 16:30:41 +0000

mkvtoolnix (9.3.1-1build1) yakkety; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Aug 2016 08:26:02 +0000

mkvtoolnix (9.3.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Thu, 14 Jul 2016 09:20:19 +0200

mkvtoolnix (9.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depends on libpugixml-dev (Closes: #830153)
  * Bump libmatroska-dev Build-Dependency to 1.4.5
  * Remove 01_fix-crash-827869 patch.

 -- Christian Marillat <marillat@debian.org>  Thu, 14 Jul 2016 08:19:03 +0200
