## mkvtoolnix 9.5.0

=== debian/changelog ===
mkvtoolnix (9.5.0-2) unstable; urgency=medium

  * Add patch from upstream to fix build with QT 5.7 (CLoses: #844660)

 -- Christian Marillat <marillat@debian.org>  Sun, 20 Nov 2016 18:48:21 +0100

mkvtoolnix (9.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 16 Oct 2016 20:02:39 +0200

mkvtoolnix (9.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 11 Sep 2016 14:54:47 +0200

mkvtoolnix (9.4.0-2) unstable; urgency=medium

  * Remove libmatroska6v5 from Depends now we have fixed libmatroska
    packages.

 -- Christian Marillat <marillat@debian.org>  Mon, 29 Aug 2016 18:49:25 +0200

mkvtoolnix (9.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 23 Aug 2016 08:37:42 +0200
