## mkvtoolnix 9.6.0

=== debian/changelog ===
mkvtoolnix (9.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 01_QT-5.7-fix patch merged upstream.

 -- Christian Marillat <marillat@debian.org>  Thu, 01 Dec 2016 01:39:33 +0100
