## mkvtoolnix 9.7.0

=== debian/changelog ===
mkvtoolnix (9.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 27 Dec 2016 14:45:44 +0100
