=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: mkvtoolnix
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Christian Marillat <marillat@debian.org>
+Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: https://mkvtoolnix.download/index.html
 Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9), libboost-math-dev, libboost-regex-dev,
  libbz2-dev, libflac-dev, libmagic-dev, libmatroska-dev (>= 1.4.5),
  libogg-dev, libpcre3-dev, libvorbis-dev, ruby, liblzo2-dev, zlib1g-dev,
- libcurl4-gnutls-dev, pkg-config, libboost-date-time-dev, qt5-default,
- libboost-filesystem-dev (>= 1.58~), libpugixml-dev
+ libcurl4-gnutls-dev, pkg-config, libboost-date-time-dev, libpugixml-dev,
+ qt5-default (>= 5.3~), libboost-filesystem-dev (>= 1.58~)
 
 Package: mkvtoolnix
 Architecture: any
