## mkvtoolnix 9.8.0

=== debian/changelog ===
mkvtoolnix (9.8.0-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sun, 22 Jan 2017 17:26:50 +0100
