=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
  libbz2-dev, libflac-dev, libmagic-dev, libmatroska-dev (>= 1.4.5),
  libogg-dev, libpcre3-dev, libvorbis-dev, ruby, liblzo2-dev, zlib1g-dev,
  libcurl4-gnutls-dev, pkg-config, libboost-date-time-dev, libpugixml-dev,
- qt5-default (>= 5.3~), libboost-filesystem-dev (>= 1.58~)
+ qt5-default (>= 5.3~), libboost-filesystem-dev (>= 1.58~), rake,
+ nlohmann-json-dev
 
 Package: mkvtoolnix
 Architecture: any
