=== debian/rules ===
--- 
+++ 
@@ -18,28 +18,28 @@
 
 #	exit 1
 
-	./drake -j $(NCPUS)
+	rake -j $(NCPUS)
 
 	mv src/mkvinfo src/mkvinfo-gui
 
-	./drake install 'install:shared' DESTDIR=$(CURDIR)/debian/tmp docdir='$${datarootdir}/doc/mkvtoolnix-gui'
-	./drake clean:dist
+	rake install 'install:shared' DESTDIR=$(CURDIR)/debian/tmp docdir='$${datarootdir}/doc/mkvtoolnix-gui'
+	rake clean:dist
 
 	dh_auto_configure -- \
 	--disable-gui
 
-	./drake default -j $(NCPUS)
+	rake default -j $(NCPUS)
 
 override_dh_clean:
-	[ ! -f build-config ] || ./drake clean:dist
+	[ ! -f build-config ] || rake clean:dist
 
 	dh_clean src/mkvinfo-gui config.status config.log \
 	rake.d/dependecy.d/*.rb src/input/*.d config.h build-config \
 	src/mkvtoolnix-gui/mkvtoolnix-gui
 
 override_dh_install:
-	./drake install DESTDIR=$(CURDIR)/debian/tmp docdir='$${datarootdir}/doc/mkvtoolnix-gui'
-	./drake install 'install:shared' DESTDIR=$(CURDIR)/debian/tmp docdir='$${datarootdir}/doc/mkvtoolnix-gui'
+	rake install DESTDIR=$(CURDIR)/debian/tmp docdir='$${datarootdir}/doc/mkvtoolnix-gui'
+	rake install 'install:shared' DESTDIR=$(CURDIR)/debian/tmp docdir='$${datarootdir}/doc/mkvtoolnix-gui'
 
 	cp share/desktop/mkvtoolnix-gui.desktop debian/tmp/usr/share/applications
 	cp share/desktop/mkvinfo.desktop debian/tmp/usr/share/applications
